@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic);

html, body{
    font-family: "Open Sans", Verdana, Helvetica, Roboto, Droid, sans serif;
    font-size: 14px;
    line-height: 1.5;
    color: #444;
    margin: 0;
    padding: 0;
    background: #f1f1f1;
}
header, nav, section, aside, footer, figure{display: block;}
ul, li{list-style-type: none; margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6{padding: 0; margin: 0 0 0.5em 0; line-height: 1.2}
a, a:hover, a:active{outline: 0px; text-decoration: none;}


.website{width: 980px; margin: auto; box-shadow: 0px 0px 3px #444;}
.header{
    height: 100px;
    display: inline-block;
    width: 100%;
}
.header .logo{
    float: left; margin-right: 20px;
}
.slider{
    height: 300px;
}
.bx-wrapper .bx-viewport{
    border: 0;
    box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
    margin-left: 5px;
}

/************************ NAVIGATION STYLES ***/
.navigation{
    height: 44px;
    background: #363335;
    margin: 10px 0 0 0;
}
.navigation ul li{
    float: left;
    margin: 0 10px 0 0;
    height: 44px;
    line-height: 44px;
}
.navigation ul li > a{
    padding: 0 0 0 10px;
    color: #a9bfca;
}
.navigation ul ul li{
    margin: 0;
}
.navigation ul ul li > a {
    color: #363335;
    display: block;
    line-height: 44px;
    transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
}
.navigation ul ul li > a:hover, .navigation ul ul li > a:active{
    background: #fff;
    color: #333;
}
.navigation ul li > a:hover, .navigation ul li > a:active{
    color: #fff;
}
.navigation ul li > a + a{
    padding: 18px 10px;
}
.navigation ul ul li{
    float: none;
    display: block;
}

/*************************** CONTENT STYLES ***/
.main{
    width: 980px;
    display: inline-block;
    padding: 50px 0;
}
.main > .news-box{
    float: right;
    width: 25%;
}
.sufu{
    background: #e5e5e5;
    padding: 15px 10px;
    
}
.main > .news-box .sufu h3{
    color: #828282;
    font-size: 1rem;
    text-transform: uppercase;
    margin-bottom: 1em;
}
.sufu .sufu-form{
    width: 100%;
    display: inline-block;
}
.sufu .sufu-form input.sword{
    height: 30px;
    line-height: 30px;
    background: #fff;
    border: 1px solid  #b3b3b3;
    float: left; 
    width: 70%;
    text-indent: 10px;
}
.sufu .sufu-form input.sword-submit{
    width: 29%;
    border: 1px solid #b3b3b3;
    background: #b3b3b3;
    height: 34px;
    text-indent: -400px;
    overflow: hidden;
    line-height: 34px;
    padding: 2px 0;
}

.main > .news-box h3{
    font-weight: 600;
    font-size: 1.1rem;
}
.main > .news-box strong{
    font-weight: normal;
    color: #999;
}
.main > .news-box p{
    color: #2f5b7a;
    font-size: 0.9rem;
}
.main > .content-box{
    float: right;
    width: 49%;
    margin: 0 4% 0 2%;
}
.main > .content-box h2{
    font-size: 1.3rem;
    font-weight: 600;
}
.main > .sidenav{
    float: left;
    width: 20%;
}
.sidenav ul{
    margin: 0 0 20px 25px;
    padding: 0;
}
.sidenav ul li > a{
    color: #333;
    font-size: 14px;
    font-weight: 600;
    line-height: 2.14rem;
}

.mobile-header{
    display: none;
}

.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#f8f8f8;color:#333;-webkit-box-shadow:inset 0 0 5px 5px #ebebeb;-moz-box-shadow:inset 0 0 5px 5px #ebebeb;box-shadow:inset 0 0 5px 5px #ebebeb}
/**************************** SIDR ANPASSUNGEN ***/
.sidr{
    width: 80%;
}
.sidr ul li ul{
    display: none;
}


@media only screen and (max-width: 980px){
    body{background: #f1f1f1;}
    .website, .main{width: 100%;}
    .header{background: #fff;}
    .slider{width: 100%;}
    .slider div img{width: 100%!important; height: auto!important;}  
}

@media only screen and (max-width: 800px){
    body{
        font-size: 15px;
    }
    .header{
        width: 100%;
        font-size: 80%;
    }
    .main > .sidenav{
        float: none;
        width: 55%;
        margin: 0 1%;
    }
    .main > .sidenav ul{
        margin: 0;
    }
    .main > .sidenav ul li{
        width: 48%; float: left; margin: 1%;
    }
    .main > .sidenav ul li a{
        display: block;
        height: 44px;
        line-height: 44px;
        background: #ccc;
        text-align: center;
    }
    .main > .content-box{
        width: 53%;
        margin: 0 5% 0 2%;
    }
    .main > .news-box{
        width: 40%;
        clear: both;
    }
    .main > .news-box h3{
        line-height: 1.6;
        margin-bottom: 1.0em;
    }
}

@media only screen and (max-width: 599px){
    body{
        font-size: 16px;
    }
    .mobile-header{
        display: inline-block;
        width: 100%;
        height: 50px;
        background: #363335;
    }
    a#mobile-navigation{
        height: 50px;
        line-height: 50px;
        display: inline-block;
        padding: 0 10px;
        color: #a9bfca;
        font-weight: 600;
    }
    a#mobile-news{
        float: right;
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
        color: #a9bfca;
        font-weight: 600;
    }
    .header{
        font-size: 50%;
    }
    .header .logo{
        width: 30%;
    }
    .header .logo > img{
        width: 100%; height: auto;
    }
    .navigation, .main > .news-box{
        display: none;
    }
    .main > .content-box{
        width: 98%;
        margin: 0 1%;
        text-align: justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
    
    .sidenav ul{
        margin: 0;
    }
    
    .main > .sidenav{
        width: 100%;
    }
    
    .navigation ul li{
        width: 100%;
    }
    .dropdown-menu{
        position: inherit;
        min-width: 100%;
        width: 100%;
    }
    .dropdown-menu li{
        height: auto;
        border: 0;
    }
    
    .sidr ul li a{
        width: 70%;
        display: inline-block;
        padding: 0;
    }
    .sidr ul li a + a{
        width: 20%;
        display: inline-block;
        padding: 0;
    }
    .sidr ul li a + a:after{
        content: "";
        clear: both;
    }
}

